searchData={"items":[{"type":"module","title":"BCUtils.Banner","doc":"Provides functionality to display a startup banner.","ref":"BCUtils.Banner.html"},{"type":"function","title":"BCUtils.Banner.display_banner/6","doc":"Displays a BEAM Campus flavored, emoji-enabled startup banner.","ref":"BCUtils.Banner.html#display_banner/6"},{"type":"function","title":"Parameters - BCUtils.Banner.display_banner/6","doc":"#   * `service_name` - The name of the service\n#   * `service_description` - A short description of the service\n#   * `shoutout` - A shoutout to the BEAM Campus\n#","ref":"BCUtils.Banner.html#display_banner/6-parameters"},{"type":"function","title":"Tip - BCUtils.Banner.display_banner/6","doc":"#   * You can use `BCUtils.ColorFuncs` to colorize name, description and shoutout.\n#   * Add an emoji to the shoutout for extra fun","ref":"BCUtils.Banner.html#display_banner/6-tip"},{"type":"module","title":"BCUtils.BitFlags","doc":"This module is used to manipulate bitwise flags.\n\n  Inspired by: [Flags in C#](https://stackoverflow.com/questions/8447/what-does-the-flags-enum-attribute-mean-in-c)\n\n  Event sourced systems often rely on flags to indicate the state of the aggregate at any given time.\n  In essence, an event sourced aggregate is a finite state machine and this state is \n  often represented as a set of flags, to be used as a shorthand for the state of the aggregate.\n\n  In this module, we define a set of functions that can be used to manipulate these flags.","ref":"BCUtils.BitFlags.html"},{"type":"function","title":"BCUtils.BitFlags.decompose/1","doc":"","ref":"BCUtils.BitFlags.html#decompose/1"},{"type":"function","title":"BCUtils.BitFlags.has?/2","doc":"Returs true if the given flag is set in the target state.\n  In other words, it returns true if the bit that corresponds to the flag is set.\n  GIVEN: original_state is `0b01100100` (integer: 100)\n  WHEN the flag to be checked is `0b01000000` (integer: 64)\n  THEN the result is `true`\n\n  Example:\n  iex> BitFlags.has?(100, 64)\n  true","ref":"BCUtils.BitFlags.html#has?/2"},{"type":"function","title":"BCUtils.BitFlags.has_all?/2","doc":"Returns true if ALL the flags are set in the target state.\n  In other words, it returns true if ALL the bits that correspond to the flags are set.\n  GIVEN: original_state is `0b01100100` (integer: 100)\n  WHEN the flags to be checked are `[0b01000000, 0b10000000]` (integers: 64, 128)\n  THEN the result is `true`\n  AND WHEN the flags to be checked are `[0b01000000, 0b00000100]` (integers: 64, 8)\n  THEN the result is `false`\n\n  Example:\n  iex> BitFlags.has_all?(100, [64, 128])\n  true\n  iex> BitFlags.has_all?(100, [64, 8])\n  false","ref":"BCUtils.BitFlags.html#has_all?/2"},{"type":"function","title":"BCUtils.BitFlags.has_any?/2","doc":"Returns true if any of the flags are set in the target state.\n  In other words, it returns true if any of the bits that correspond to the flags are set.\n  GIVEN: original_state is `0b01100100` (integer: 100)\n  WHEN the flags to be checked are `[0b01000000, 0b10000000]` (integers: 64, 128)\n  THEN the result is `true`\n\n  Example:\n  iex> BitFlags.has_any?(100, [64, 128])\n  true","ref":"BCUtils.BitFlags.html#has_any?/2"},{"type":"function","title":"BCUtils.BitFlags.has_not?/2","doc":"Returns true if the given flag is NOT set in the target state.\n  In other words, it returns true if the bit that corresponds to the flag is NOT set.\n  GIVEN: original_state is `0b01100100` (integer: 100)\n  WHEN the flag to be checked is `0b01000000` (integer: 64)\n  THEN the result is `false`\n  AND WHEN the flag to be checked is `0b00000100` (integer: 8)\n  THEN the result is `true`\n\n  Example:\n  iex> BitFlags.has_not?(100, 64)\n  false\n  iex> BitFlags.has_not?(100, 8)\n  true","ref":"BCUtils.BitFlags.html#has_not?/2"},{"type":"function","title":"BCUtils.BitFlags.highest/2","doc":"Returns the highest flag in the target state.\n  GIVEN: target_state is `0b01100100` (integer: 100)    \n  AND the flag_map is:\n      %{\n         0 => \"None\",\n         1 => \"Ready\",\n         2 => \"In Progress\",\n         4 => \"Completed\",\n         8 => \"Cancelled\",\n         16 => \"Failed\",\n         32 => \"Archived\",\n         64 => \"Ready to Archive\",\n         128 => \"Ready to Publish\",\n      }\n  THEN the result is `Ready to Archive`\n\n  Example:\n  iex> descriptions = \n  ...>  %{\n  ...>       0 => \"None\",\n  ...>       1 => \"Ready\",\n  ...>       2 => \"In Progress\",\n  ...>       4 => \"Completed\",\n  ...>       8 => \"Cancelled\",\n  ...>       16 => \"Failed\",\n  ...>       32 => \"Archived\",\n  ...>       64 => \"Ready to Archive\",\n  ...>       128 => \"Ready to Publish\",\n  ...>  }\n  %{\n     0 => \"None\",\n     1 => \"Ready\",\n     2 => \"In Progress\",\n     4 => \"Completed\",\n     8 => \"Cancelled\",\n     16 => \"Failed\",\n     32 => \"Archived\",\n     64 => \"Ready to Archive\",\n     128 => \"Ready to Publish\",\n  }\n  iex> BitFlags.highest(100, descriptions)\n  \"Ready to Archive\"","ref":"BCUtils.BitFlags.html#highest/2"},{"type":"function","title":"BCUtils.BitFlags.lowest/2","doc":"Returns the lowest flag in the bit flag map.\n  GIVEN: target_state is `0b01100100` (integer: 100)\n  AND the flag_map is:\n      %{\n         0 => \"None\",\n         1 => \"Ready\",\n         2 => \"In Progress\",\n         4 => \"Completed\",\n         8 => \"Cancelled\",\n         16 => \"Failed\",\n         32 => \"Archived\",\n         64 => \"Ready to Archive\",\n         128 => \"Ready to Publish\",\n      }\n   THEN the result is `Ready`\n\n  Example:\n  iex> descriptions = \n  ...>  %{\n  ...>       0 => \"None\",\n  ...>       1 => \"Ready\",\n  ...>       2 => \"In Progress\",\n  ...>       4 => \"Completed\",\n  ...>       8 => \"Cancelled\",\n  ...>       16 => \"Failed\",\n  ...>       32 => \"Archived\",\n  ...>       64 => \"Ready to Archive\",\n  ...>       128 => \"Ready to Publish\",\n  ...>  }\n  %{\n     0 => \"None\",\n     1 => \"Ready\",\n     2 => \"In Progress\",\n     4 => \"Completed\",\n     8 => \"Cancelled\",\n     16 => \"Failed\",\n     32 => \"Archived\",\n     64 => \"Ready to Archive\",\n     128 => \"Ready to Publish\",\n  }\n  iex> BitFlags.lowest(100, descriptions)\n  \"Ready\"","ref":"BCUtils.BitFlags.html#lowest/2"},{"type":"function","title":"BCUtils.BitFlags.set/2","doc":"","ref":"BCUtils.BitFlags.html#set/2"},{"type":"function","title":"Description - BCUtils.BitFlags.set/2","doc":"Returns the bitwise OR of two flags.\n  In other words, it sets the bit that corresopnds to the flag\n\n  - GIVEN: original_state is `0b00100100` (integer: 36) \n  - WHEN the flag to be set is `0b01000000` (integer: 64)\n  - THEN the result is `0b01100100` (integer: 100)","ref":"BCUtils.BitFlags.html#set/2-description"},{"type":"function","title":"Parameters - BCUtils.BitFlags.set/2","doc":"- target: the integer to be set\n  - flag: the integer to be set","ref":"BCUtils.BitFlags.html#set/2-parameters"},{"type":"function","title":"Output - BCUtils.BitFlags.set/2","doc":"The integer representation of the state after setting the flag","ref":"BCUtils.BitFlags.html#set/2-output"},{"type":"function","title":"Examples - BCUtils.BitFlags.set/2","doc":"iex> BitFlags.set(36, 64)\n  100","ref":"BCUtils.BitFlags.html#set/2-examples"},{"type":"function","title":"BCUtils.BitFlags.set_all/2","doc":"Returns the bitwise OR of multiple flags against a given state.\n  In other words, it sets the bits that corresopnds to the flags\n  GIVEN: original_state is `0b00100100` (integer: 36)\n  WHEN the flags to be set are `[0b01000000, 0b10000000]` (integers: 64, 128)\n  THEN the result is `0b11100100` (integer: 228)\n\n  Example:\n  iex> BitFlags.set_all(36, [64, 128])\n  228","ref":"BCUtils.BitFlags.html#set_all/2"},{"type":"function","title":"BCUtils.BitFlags.to_list/2","doc":"Returns a list of flag descriptions that are set in the target state.\n  GIVEN: original_state is `0b01100100` (integer: 100)\n  AND the flag_map is:\n     %{\n        0 => \"None\",\n        1 => \"Ready\",\n        2 => \"In Progress\",\n        4 => \"Completed\",\n        8 => \"Cancelled\",\n        16 => \"Failed\",\n        32 => \"Archived\",\n        64 => \"Ready to Archive\",\n        128 => \"Ready to Publish\",\n        256 => \"Published\",\n        512 => \"Unpublished\",\n     }\n  WHEN the target state is `0b01100100` (integer: 100)\n  THEN the result is `[\"Completed\", \"Archived\", \"Ready to Archive\"]`\n\n  Example: \n  iex> descriptions = \n  ...>  %{\n  ...>       0 => \"None\",\n  ...>       1 => \"Ready\",\n  ...>       2 => \"In Progress\",\n  ...>       4 => \"Completed\",\n  ...>       8 => \"Cancelled\",\n  ...>       16 => \"Failed\",\n  ...>       32 => \"Archived\",\n  ...>       64 => \"Ready to Archive\",\n  ...>       128 => \"Ready to Publish\",\n  ...>       256 => \"Published\",\n  ...>       512 => \"Unpublished\",\n  ...>  }\n  iex> BitFlags.to_list(100, descriptions)\n  [\"Completed\", \"Archived\", \"Ready to Archive\"]","ref":"BCUtils.BitFlags.html#to_list/2"},{"type":"function","title":"BCUtils.BitFlags.to_string/2","doc":"Returns a string representation of the bit flags.\n  GIVEN: target_state is `0b01100100` (integer: 100)\n  AND the flag_map is:\n       %{\n         0 => \"None\",\n         1 => \"Ready\",\n         2 => \"In Progress\",\n         4 => \"Completed\",\n         8 => \"Cancelled\",\n         16 => \"Failed\",\n         32 => \"Archived\",\n         64 => \"Ready to Archive\",\n         128 => \"Ready to Publish\",\n      }\n  THEN the result is `\"Completed, Archived, Ready to Archive\"`\n\n  Example:\n  iex> descriptions =\n  ...>  %{\n  ...>       0 => \"None\",\n  ...>       1 => \"Ready\",\n  ...>       2 => \"In Progress\",\n  ...>       4 => \"Completed\",\n  ...>       8 => \"Cancelled\",\n  ...>       16 => \"Failed\",\n  ...>       32 => \"Archived\",\n  ...>       64 => \"Ready to Archive\",\n  ...>       128 => \"Ready to Publish\",\n  ...>  }\n  iex> BitFlags.to_string(100, descriptions)\n  \"Completed, Archived, Ready to Archive\"","ref":"BCUtils.BitFlags.html#to_string/2"},{"type":"function","title":"BCUtils.BitFlags.unset/2","doc":"","ref":"BCUtils.BitFlags.html#unset/2"},{"type":"function","title":"Description - BCUtils.BitFlags.unset/2","doc":"Returns the bitwise AND of two flags.\n  In other words, it unsets the bit that corresopnds to the flag\n\n  - GIVEN: original_state is `0b01100100` (integer: 100)\n  - WHEN the flag to be unset is `0b01000000` (integer: 64)\n  - THEN the result is `0b00100100` (integer: 36)","ref":"BCUtils.BitFlags.html#unset/2-description"},{"type":"function","title":"Parameters - BCUtils.BitFlags.unset/2","doc":"- `target`: the integer representation of the state\n    - `flag`  : the integer representation of the flag","ref":"BCUtils.BitFlags.html#unset/2-parameters"},{"type":"function","title":"Output - BCUtils.BitFlags.unset/2","doc":"The integer representation of the state after unsetting the flag","ref":"BCUtils.BitFlags.html#unset/2-output"},{"type":"function","title":"Examples - BCUtils.BitFlags.unset/2","doc":"iex> BitFlags.unset(100, 64)\n    36","ref":"BCUtils.BitFlags.html#unset/2-examples"},{"type":"function","title":"BCUtils.BitFlags.unset_all/2","doc":"Returns the bitwise AND of multiple flags against a given state.\n  In other words, it unsets the bits that corresopnds to the flags\n  GIVEN: original_state is `0b11100100` (integer: 228)\n  WHEN the flags to be unset are `[0b01000000, 0b10000000]` (integers: 64, 128)\n  THEN the result is `0b00100100` (integer: 36)\n\n  Example:\n  iex> BitFlags.unset_all(228, [64, 128])\n  36","ref":"BCUtils.BitFlags.html#unset_all/2"},{"type":"module","title":"BCUtils.ColorFuncs","doc":"This module is used to manipulate colors.\n  It offers a set of functions that can be used to \n  change the color of text in the terminal, using ANSI escape codes.\n  It covers all color combinations and effects supported by ANSI.","ref":"BCUtils.ColorFuncs.html"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.amber_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#amber_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.apricot_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#apricot_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.aqua_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#aqua_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.available_colors/0","doc":"Lists all available colors.","ref":"BCUtils.ColorFuncs.html#available_colors/0"},{"type":"function","title":"BCUtils.ColorFuncs.available_effects/0","doc":"Lists all available effects.","ref":"BCUtils.ColorFuncs.html#available_effects/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bark_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bark_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.beige_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#beige_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bg/1","doc":"Creates a background color.","ref":"BCUtils.ColorFuncs.html#bg/1"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.bg/1","doc":"iex> ColorFuncs.bg(:blue)\n    \"\u001B[48;5;4m\"","ref":"BCUtils.ColorFuncs.html#bg/1-examples"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.black_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#black_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.blue_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#blue_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_black_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_black_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_blue_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_blue_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_cyan_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_cyan_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_green_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_green_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_magenta_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_magenta_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_red_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_red_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_white_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_white_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bright_yellow_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bright_yellow_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.bronze_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#bronze_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.brown_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#brown_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.chartreuse_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#chartreuse_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.clay_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#clay_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.copper_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#copper_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.coral_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#coral_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.crimson_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#crimson_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyan_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyan_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.cyber_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#cyber_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.earth_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#earth_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.effect/1","doc":"Applies an effect without changing colors.","ref":"BCUtils.ColorFuncs.html#effect/1"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.effect/1","doc":"iex> ColorFuncs.effect(:bold)\n    \"\u001B[1m\"","ref":"BCUtils.ColorFuncs.html#effect/1-examples"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.electric_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#electric_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.emerald_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#emerald_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.fern_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#fern_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.fg/2","doc":"Creates a foreground color with optional effects.","ref":"BCUtils.ColorFuncs.html#fg/2"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.fg/2","doc":"iex> ColorFuncs.fg(:red, [:bold])\n    \"\u001B[38;5;1;1m\"","ref":"BCUtils.ColorFuncs.html#fg/2-examples"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.forest_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#forest_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gold_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gold_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.grass_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#grass_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray1_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray1_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray2_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray2_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray3_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray3_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray4_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray4_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray5_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray5_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray6_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray6_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray7_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray7_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray8_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray8_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray9_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray9_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray10_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray10_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray11_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray11_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.gray12_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#gray12_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.green_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#green_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.hacker_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#hacker_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.hex_bg/1","doc":"Creates a hex color for background.","ref":"BCUtils.ColorFuncs.html#hex_bg/1"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.hex_bg/1","doc":"iex> ColorFuncs.hex_bg(\"#0080FF\")\n    \"\u001B[48;2;0;128;255m\"","ref":"BCUtils.ColorFuncs.html#hex_bg/1-examples"},{"type":"function","title":"BCUtils.ColorFuncs.hex_fg/1","doc":"Creates a hex color for foreground.","ref":"BCUtils.ColorFuncs.html#hex_fg/1"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.hex_fg/1","doc":"iex> ColorFuncs.hex_fg(\"#FF8000\")\n    \"\u001B[38;2;255;128;0m\"","ref":"BCUtils.ColorFuncs.html#hex_fg/1-examples"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.indigo_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#indigo_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ivory_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ivory_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.jade_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#jade_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.khaki_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#khaki_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.laser_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#laser_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lavender_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lavender_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.leaf_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#leaf_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lemon_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lemon_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.lime_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#lime_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.magenta_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#magenta_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.maroon_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#maroon_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.matrix_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#matrix_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.mint_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#mint_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.moss_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#moss_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.navy_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#navy_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_blue_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_blue_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_green_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_green_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.neon_pink_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#neon_pink_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ocean_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ocean_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.olive_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#olive_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.orange_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#orange_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.orchid_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#orchid_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.peach_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#peach_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.pink_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#pink_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.plasma_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#plasma_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.plum_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#plum_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.purple_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#purple_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.red_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#red_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.reset/0","doc":"","ref":"BCUtils.ColorFuncs.html#reset/0"},{"type":"function","title":"BCUtils.ColorFuncs.rgb_bg/3","doc":"Creates RGB background color (24-bit true color).","ref":"BCUtils.ColorFuncs.html#rgb_bg/3"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.rgb_bg/3","doc":"iex> ColorFuncs.rgb_bg(0, 128, 255)\n    \"\u001B[48;2;0;128;255m\"","ref":"BCUtils.ColorFuncs.html#rgb_bg/3-examples"},{"type":"function","title":"BCUtils.ColorFuncs.rgb_fg/3","doc":"Creates RGB foreground color (24-bit true color).","ref":"BCUtils.ColorFuncs.html#rgb_fg/3"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.rgb_fg/3","doc":"iex> ColorFuncs.rgb_fg(255, 128, 0)\n    \"\u001B[38;2;255;128;0m\"","ref":"BCUtils.ColorFuncs.html#rgb_fg/3-examples"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.rose_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#rose_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.ruby_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#ruby_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.salmon_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#salmon_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sand_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sand_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sapphire_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sapphire_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.silver_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#silver_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.sky_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#sky_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.stone_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#stone_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.tan_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#tan_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.teal_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#teal_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.terminal_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#terminal_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.tui/3","doc":"","ref":"BCUtils.ColorFuncs.html#tui/3"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.turquoise_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#turquoise_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.violet_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#violet_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.white_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#white_on_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.wrap/3","doc":"Wraps text with color/effect and automatically resets.","ref":"BCUtils.ColorFuncs.html#wrap/3"},{"type":"function","title":"Examples - BCUtils.ColorFuncs.wrap/3","doc":"iex> ColorFuncs.wrap(\"Hello\", :red, [:bold])\n    \"\u001B[38;5;1;1mHello\u001B[0m\"","ref":"BCUtils.ColorFuncs.html#wrap/3-examples"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_amber/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_amber/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_apricot/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_apricot/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_aqua/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_aqua/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bark/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bark/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_beige/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_beige/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_black/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_black/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bright_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bright_yellow/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_bronze/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_bronze/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_brown/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_brown/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_chartreuse/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_chartreuse/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_clay/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_clay/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_copper/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_copper/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_coral/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_coral/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_crimson/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_crimson/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_cyan/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_cyan/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_cyber/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_cyber/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_earth/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_earth/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_electric/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_electric/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_emerald/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_emerald/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_fern/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_fern/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_forest/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_forest/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gold/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gold/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_grass/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_grass/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray1/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray1/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray2/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray2/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray3/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray3/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray4/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray4/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray5/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray5/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray6/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray6/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray7/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray7/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray8/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray8/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray9/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray9/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray10/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray10/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray11/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray11/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_gray12/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_gray12/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_hacker/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_hacker/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_indigo/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_indigo/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_ivory/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_ivory/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_jade/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_jade/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_khaki/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_khaki/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_laser/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_laser/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_lavender/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_lavender/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_leaf/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_leaf/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_lemon/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_lemon/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_lime/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_lime/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_magenta/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_magenta/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_maroon/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_maroon/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_matrix/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_matrix/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_mint/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_mint/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_moss/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_moss/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_navy/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_navy/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_neon_blue/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_neon_blue/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_neon_green/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_neon_green/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_neon_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_neon_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_ocean/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_ocean/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_olive/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_olive/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_orange/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_orange/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_orchid/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_orchid/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_peach/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_peach/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_pink/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_pink/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_plasma/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_plasma/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_plum/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_plum/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_purple/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_purple/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_red/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_red/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_rose/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_rose/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_ruby/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_ruby/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_salmon/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_salmon/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_sand/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_sand/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_sapphire/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_sapphire/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_silver/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_silver/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_sky/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_sky/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_stone/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_stone/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_tan/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_tan/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_teal/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_teal/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_terminal/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_terminal/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_turquoise/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_turquoise/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_violet/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_violet/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_white/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_white/0"},{"type":"function","title":"BCUtils.ColorFuncs.yellow_on_yellow/0","doc":"","ref":"BCUtils.ColorFuncs.html#yellow_on_yellow/0"},{"type":"extras","title":"Getting Started","doc":"# Getting Started with BCUtils","ref":"getting-started.html"},{"type":"extras","title":"Description - Getting Started","doc":"BCUtils is a collection of utilities and novelty helpers for BEAM Campus projects.","ref":"getting-started.html#description"},{"type":"extras","title":"Installation - Getting Started","doc":"in your `mix.exs` file:\n\n```elixir\n\ndef deps do\n  [\n    {:bc_utils, \"~> 0.5.0\"}\n  ]\nend\n\n```","ref":"getting-started.html#installation"},{"type":"extras","title":"Working with Bitflags","doc":"# Working with BitFlags in BCUtils\n\nThe `BCUtils.BitFlags` module provides a comprehensive set of functions for working with bitwise flags in Elixir. This module is particularly useful for event-sourced systems and finite state machines where multiple states can be represented efficiently using bit manipulation.","ref":"working-with-bitflags.html"},{"type":"extras","title":"Table of Contents - Working with Bitflags","doc":"- [Overview](#overview)\n- [Basic Concepts](#basic-concepts)\n- [Core Functions](#core-functions)\n- [Advanced Operations](#advanced-operations)\n- [Flag Management](#flag-management)\n- [State Representation](#state-representation)\n- [Practical Examples](#practical-examples)\n- [Event Sourcing Patterns](#event-sourcing-patterns)\n- [Best Practices](#best-practices)\n- [Function Reference](#function-reference)","ref":"working-with-bitflags.html#table-of-contents"},{"type":"extras","title":"Overview - Working with Bitflags","doc":"The `BCUtils.BitFlags` module offers:\n\n- **Efficient state representation** using bitwise operations\n- **Multiple flag manipulation** functions\n- **State querying** and validation capabilities\n- **Human-readable conversions** with flag maps\n- **Event sourcing support** for aggregate state management\n- **Performance-optimized operations** using Elixir's bitwise operators","ref":"working-with-bitflags.html#overview"},{"type":"extras","title":"Basic Concepts - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#basic-concepts"},{"type":"extras","title":"What are BitFlags? - Working with Bitflags","doc":"BitFlags represent multiple boolean states in a single integer using binary representation. Each bit position corresponds to a specific flag or state.\n\n```elixir\n# Binary representation: 0b01100100 = 100 in decimal\n# Bit positions:         76543210\n#                        01100100\n# This represents flags at positions 2, 5, and 6 being set\n```","ref":"working-with-bitflags.html#what-are-bitflags"},{"type":"extras","title":"Powers of Two - Working with Bitflags","doc":"Flags are typically defined as powers of 2 to ensure each flag occupies a unique bit position:\n\n```elixir\n@flags %{\n  0   => \"None\",           # 0b00000000\n  1   => \"Ready\",          # 0b00000001  \n  2   => \"In Progress\",    # 0b00000010\n  4   => \"Completed\",      # 0b00000100\n  8   => \"Cancelled\",      # 0b00001000\n  16  => \"Failed\",         # 0b00010000\n  32  => \"Archived\",       # 0b00100000\n  64  => \"Ready to Archive\", # 0b01000000\n  128 => \"Ready to Publish\", # 0b10000000\n}\n```","ref":"working-with-bitflags.html#powers-of-two"},{"type":"extras","title":"Why Use BitFlags? - Working with Bitflags","doc":"1. **Memory Efficiency**: Store multiple boolean states in a single integer\n2. **Performance**: Bitwise operations are extremely fast\n3. **Atomic Operations**: Update multiple flags in a single operation\n4. **Event Sourcing**: Efficiently represent aggregate state in event streams\n5. **Finite State Machines**: Model complex state transitions","ref":"working-with-bitflags.html#why-use-bitflags"},{"type":"extras","title":"Core Functions - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#core-functions"},{"type":"extras","title":"Setting Flags - Working with Bitflags","doc":"#### Single Flag\n\n```elixir\n# Set a single flag\nstate = 0           # 0b00000000\nstate = BitFlags.set(state, 4)  # 0b00000100 (Completed)\n# Result: 4\n\n# Set another flag\nstate = BitFlags.set(state, 32) # 0b00100100 (Completed + Archived)\n# Result: 36\n```\n\n#### Multiple Flags\n\n```elixir\n# Set multiple flags at once\nstate = 0\nstate = BitFlags.set_all(state, [1, 4, 32])\n# Result: 37 (Ready + Completed + Archived)\n```","ref":"working-with-bitflags.html#setting-flags"},{"type":"extras","title":"Unsetting Flags - Working with Bitflags","doc":"#### Single Flag\n\n```elixir\n# Unset a single flag\nstate = 100         # 0b01100100 (Completed + Archived + Ready to Archive)\nstate = BitFlags.unset(state, 64)  # Remove \"Ready to Archive\"\n# Result: 36 (0b00100100)\n```\n\n#### Multiple Flags\n\n```elixir\n# Unset multiple flags\nstate = 228         # 0b11100100\nstate = BitFlags.unset_all(state, [64, 128])  # Remove archive flags\n# Result: 36\n```","ref":"working-with-bitflags.html#unsetting-flags"},{"type":"extras","title":"Querying Flags - Working with Bitflags","doc":"#### Check Single Flag\n\n```elixir\nstate = 100         # 0b01100100\n\nBitFlags.has?(state, 4)    # true  (Completed is set)\nBitFlags.has?(state, 8)    # false (Cancelled is not set)\nBitFlags.has_not?(state, 8) # true  (Cancelled is not set)\n```\n\n#### Check Multiple Flags\n\n```elixir\nstate = 100         # 0b01100100\n\n# Check if ALL flags are set\nBitFlags.has_all?(state, [4, 32])     # true  (both Completed and Archived)\nBitFlags.has_all?(state, [4, 8])      # false (Cancelled is not set)\n\n# Check if ANY flag is set\nBitFlags.has_any?(state, [8, 16])     # false (neither Cancelled nor Failed)\nBitFlags.has_any?(state, [4, 8])      # true  (Completed is set)\n```","ref":"working-with-bitflags.html#querying-flags"},{"type":"extras","title":"Advanced Operations - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#advanced-operations"},{"type":"extras","title":"Flag Decomposition - Working with Bitflags","doc":"Extract all power-of-two components from a number:\n\n```elixir\n# Decompose a number into its power-of-2 components\nBitFlags.decompose(100)\n# Result: [4, 32, 64] (the powers of 2 that sum to 100)\n\nBitFlags.decompose(15)\n# Result: [1, 2, 4, 8] (all flags from 1 to 8)\n```","ref":"working-with-bitflags.html#flag-decomposition"},{"type":"extras","title":"State Analysis - Working with Bitflags","doc":"Find the highest and lowest set flags:\n\n```elixir\nflag_map = %{\n  1   => \"Ready\",\n  2   => \"In Progress\", \n  4   => \"Completed\",\n  8   => \"Cancelled\",\n  16  => \"Failed\",\n  32  => \"Archived\",\n  64  => \"Ready to Archive\",\n  128 => \"Ready to Publish\"\n}\n\nstate = 100  # 0b01100100 (Completed + Archived + Ready to Archive)\n\nBitFlags.highest(state, flag_map)\n# Result: \"Ready to Archive\" (highest bit set)\n\nBitFlags.lowest(state, flag_map)  \n# Result: \"Completed\" (lowest bit set)\n```","ref":"working-with-bitflags.html#state-analysis"},{"type":"extras","title":"Flag Management - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#flag-management"},{"type":"extras","title":"Creating Flag Maps - Working with Bitflags","doc":"Define meaningful names for your flags:\n\n```elixir\ndefmodule TaskFlags do\n  @flag_map %{\n    0   => \"None\",\n    1   => \"Created\",\n    2   => \"Assigned\", \n    4   => \"In Progress\",\n    8   => \"Under Review\",\n    16  => \"Completed\",\n    32  => \"Approved\",\n    64  => \"Published\",\n    128 => \"Archived\"\n  }\n\n  def flag_map, do: @flag_map\n\n  # Define semantic constants\n  def none, do: 0\n  def created, do: 1\n  def assigned, do: 2\n  def in_progress, do: 4\n  def under_review, do: 8\n  def completed, do: 16\n  def approved, do: 32\n  def published, do: 64\n  def archived, do: 128\nend\n```","ref":"working-with-bitflags.html#creating-flag-maps"},{"type":"extras","title":"State Representation - Working with Bitflags","doc":"Convert between numeric and human-readable formats:\n\n```elixir\nstate = 100  # Binary: 0b01100100\n\n# Convert to list of active flags\nBitFlags.to_list(state, TaskFlags.flag_map())\n# Result: [\"Completed\", \"Approved\", \"Published\"]\n\n# Convert to comma-separated string\nBitFlags.to_string(state, TaskFlags.flag_map())\n# Result: \"Completed, Approved, Published\"\n```","ref":"working-with-bitflags.html#state-representation"},{"type":"extras","title":"Practical Examples - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#practical-examples"},{"type":"extras","title":"Task Management System - Working with Bitflags","doc":"```elixir\ndefmodule TaskManager do\n  alias BCUtils.BitFlags\n  \n  @flags %{\n    0   => \"None\",\n    1   => \"Created\",\n    2   => \"Assigned\",\n    4   => \"In Progress\", \n    8   => \"Under Review\",\n    16  => \"Completed\",\n    32  => \"Approved\",\n    64  => \"Published\",\n    128 => \"Archived\"\n  }\n\n  def new_task do\n    # Start with \"Created\" flag\n    BitFlags.set(0, 1)\n  end\n\n  def assign_task(state) do\n    # Add \"Assigned\" flag\n    BitFlags.set(state, 2)\n  end\n\n  def start_work(state) do\n    # Add \"In Progress\", remove \"Assigned\" if present\n    state\n    |> BitFlags.set(4)\n    |> BitFlags.unset(2)\n  end\n\n  def submit_for_review(state) do\n    # Add \"Under Review\", remove \"In Progress\"\n    state\n    |> BitFlags.set(8)\n    |> BitFlags.unset(4)\n  end\n\n  def complete_task(state) do\n    # Add \"Completed\", remove \"Under Review\"\n    state\n    |> BitFlags.set(16)\n    |> BitFlags.unset(8)\n  end\n\n  def approve_task(state) do\n    # Add \"Approved\" - requires \"Completed\"\n    if BitFlags.has?(state, 16) do\n      BitFlags.set(state, 32)\n    else\n      {:error, \"Task must be completed before approval\"}\n    end\n  end\n\n  def publish_task(state) do\n    # Add \"Published\" - requires \"Approved\"\n    if BitFlags.has?(state, 32) do\n      BitFlags.set(state, 64)\n    else\n      {:error, \"Task must be approved before publishing\"}\n    end\n  end\n\n  def archive_task(state) do\n    # Add \"Archived\" - can only archive completed tasks\n    if BitFlags.has_any?(state, [16, 64]) do\n      BitFlags.set(state, 128)\n    else\n      {:error, \"Task must be completed or published before archiving\"}\n    end\n  end\n\n  def can_edit?(state) do\n    # Can edit if not completed, published, or archived\n    not BitFlags.has_any?(state, [16, 64, 128])\n  end\n\n  def is_in_workflow?(state) do\n    # Check if task is actively being worked on\n    BitFlags.has_any?(state, [2, 4, 8])\n  end\n\n  def get_status(state) do\n    # Get human-readable status\n    BitFlags.to_string(state, @flags)\n  end\n\n  def get_current_stage(state) do\n    # Get the highest priority stage\n    BitFlags.highest(state, @flags)\n  end\nend\n\n# Usage example\ntask = TaskManager.new_task()              # 1 (Created)\ntask = TaskManager.assign_task(task)       # 3 (Created + Assigned)\ntask = TaskManager.start_work(task)        # 5 (Created + In Progress)\ntask = TaskManager.submit_for_review(task) # 9 (Created + Under Review)\ntask = TaskManager.complete_task(task)     # 17 (Created + Completed)\n\nTaskManager.get_status(task)\n# Result: \"Created, Completed\"\n\nTaskManager.can_edit?(task)\n# Result: false\n```","ref":"working-with-bitflags.html#task-management-system"},{"type":"extras","title":"User Permissions System - Working with Bitflags","doc":"```elixir\ndefmodule UserPermissions do\n  alias BCUtils.BitFlags\n  \n  @permissions %{\n    1   => \"Read\",\n    2   => \"Write\", \n    4   => \"Delete\",\n    8   => \"Admin\",\n    16  => \"Moderator\",\n    32  => \"Super Admin\",\n    64  => \"System Access\",\n    128 => \"Audit Access\"\n  }\n\n  def permissions_map, do: @permissions\n\n  # Permission constants\n  def read, do: 1\n  def write, do: 2\n  def delete, do: 4\n  def admin, do: 8\n  def moderator, do: 16\n  def super_admin, do: 32\n  def system_access, do: 64\n  def audit_access, do: 128\n\n  # Permission groups\n  def basic_user, do: BitFlags.set_all(0, [read()])\n  def editor, do: BitFlags.set_all(0, [read(), write()])\n  def content_manager, do: BitFlags.set_all(0, [read(), write(), delete()])\n  def admin_user, do: BitFlags.set_all(0, [read(), write(), delete(), admin()])\n  def full_admin, do: BitFlags.set_all(0, [read(), write(), delete(), admin(), super_admin()])\n\n  def grant_permission(user_permissions, permission) do\n    BitFlags.set(user_permissions, permission)\n  end\n\n  def revoke_permission(user_permissions, permission) do\n    BitFlags.unset(user_permissions, permission)\n  end\n\n  def grant_permissions(user_permissions, permissions) do\n    BitFlags.set_all(user_permissions, permissions)\n  end\n\n  def revoke_permissions(user_permissions, permissions) do\n    BitFlags.unset_all(user_permissions, permissions)\n  end\n\n  def has_permission?(user_permissions, permission) do\n    BitFlags.has?(user_permissions, permission)\n  end\n\n  def has_any_permission?(user_permissions, permissions) do\n    BitFlags.has_any?(user_permissions, permissions)\n  end\n\n  def has_all_permissions?(user_permissions, permissions) do\n    BitFlags.has_all?(user_permissions, permissions)\n  end\n\n  def can_read?(permissions), do: has_permission?(permissions, read())\n  def can_write?(permissions), do: has_permission?(permissions, write())\n  def can_delete?(permissions), do: has_permission?(permissions, delete())\n  def is_admin?(permissions), do: has_permission?(permissions, admin())\n  def is_super_admin?(permissions), do: has_permission?(permissions, super_admin())\n\n  def get_permissions_list(user_permissions) do\n    BitFlags.to_list(user_permissions, @permissions)\n  end\n\n  def permissions_summary(user_permissions) do\n    BitFlags.to_string(user_permissions, @permissions)\n  end\nend\n\n# Usage example\nuser = UserPermissions.basic_user()       # 1 (Read only)\nuser = UserPermissions.grant_permission(user, UserPermissions.write()) # 3 (Read + Write)\n\nUserPermissions.can_write?(user)          # true\nUserPermissions.can_delete?(user)         # false\nUserPermissions.permissions_summary(user) # \"Read, Write\"\n```","ref":"working-with-bitflags.html#user-permissions-system"},{"type":"extras","title":"Feature Flags System - Working with Bitflags","doc":"```elixir\ndefmodule FeatureFlags do\n  alias BCUtils.BitFlags\n  \n  @features %{\n    1   => \"Beta Features\",\n    2   => \"Dark Mode\",\n    4   => \"Analytics\",\n    8   => \"Push Notifications\", \n    16  => \"Advanced Search\",\n    32  => \"Export Functionality\",\n    64  => \"API Access\",\n    128 => \"Premium Features\"\n  }\n\n  def features_map, do: @features\n\n  def beta_features, do: 1\n  def dark_mode, do: 2\n  def analytics, do: 4\n  def push_notifications, do: 8\n  def advanced_search, do: 16\n  def export_functionality, do: 32\n  def api_access, do: 64\n  def premium_features, do: 128\n\n  def enable_feature(user_flags, feature) do\n    BitFlags.set(user_flags, feature)\n  end\n\n  def disable_feature(user_flags, feature) do\n    BitFlags.unset(user_flags, feature)\n  end\n\n  def is_enabled?(user_flags, feature) do\n    BitFlags.has?(user_flags, feature)\n  end\n\n  def enable_premium_tier(user_flags) do\n    premium_flags = [\n      advanced_search(),\n      export_functionality(),\n      api_access(),\n      premium_features()\n    ]\n    BitFlags.set_all(user_flags, premium_flags)\n  end\n\n  def disable_premium_tier(user_flags) do\n    premium_flags = [\n      advanced_search(),\n      export_functionality(), \n      api_access(),\n      premium_features()\n    ]\n    BitFlags.unset_all(user_flags, premium_flags)\n  end\n\n  def has_premium_access?(user_flags) do\n    BitFlags.has?(user_flags, premium_features())\n  end\n\n  def get_enabled_features(user_flags) do\n    BitFlags.to_list(user_flags, @features)\n  end\nend\n```","ref":"working-with-bitflags.html#feature-flags-system"},{"type":"extras","title":"Event Sourcing Patterns - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#event-sourcing-patterns"},{"type":"extras","title":"Aggregate State Management - Working with Bitflags","doc":"```elixir\ndefmodule OrderAggregate do\n  alias BCUtils.BitFlags\n  \n  @states %{\n    1   => \"Created\",\n    2   => \"Payment Pending\",\n    4   => \"Payment Confirmed\", \n    8   => \"Processing\",\n    16  => \"Shipped\",\n    32  => \"Delivered\",\n    64  => \"Cancelled\",\n    128 => \"Refunded\"\n  }\n\n  defstruct [:id, :state, :events]\n\n  def new(id) do\n    %__MODULE__{\n      id: id,\n      state: 1,  # Created\n      events: []\n    }\n  end\n\n  # Event handlers\n  def apply_event(%__MODULE__{} = aggregate, {:payment_requested, _}) do\n    new_state = BitFlags.set(aggregate.state, 2)  # Payment Pending\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:payment_confirmed, _}) do\n    new_state = \n      aggregate.state\n      |> BitFlags.unset(2)  # Remove Payment Pending\n      |> BitFlags.set(4)    # Add Payment Confirmed\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:processing_started, _}) do\n    new_state = BitFlags.set(aggregate.state, 8)  # Processing\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:order_shipped, _}) do\n    new_state = \n      aggregate.state\n      |> BitFlags.unset(8)  # Remove Processing\n      |> BitFlags.set(16)   # Add Shipped\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:order_delivered, _}) do\n    new_state = BitFlags.set(aggregate.state, 32)  # Delivered\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:order_cancelled, _}) do\n    new_state = BitFlags.set(aggregate.state, 64)  # Cancelled\n    %{aggregate | state: new_state}\n  end\n\n  def apply_event(%__MODULE__{} = aggregate, {:refund_processed, _}) do\n    new_state = BitFlags.set(aggregate.state, 128)  # Refunded\n    %{aggregate | state: new_state}\n  end\n\n  # State queries\n  def can_cancel?(%__MODULE__{state: state}) do\n    # Can cancel if not shipped, delivered, or already cancelled\n    not BitFlags.has_any?(state, [16, 32, 64])\n  end\n\n  def can_refund?(%__MODULE__{state: state}) do\n    # Can refund if payment confirmed and not already refunded\n    BitFlags.has?(state, 4) and not BitFlags.has?(state, 128)\n  end\n\n  def is_active?(%__MODULE__{state: state}) do\n    # Active if not cancelled, delivered, or refunded\n    not BitFlags.has_any?(state, [32, 64, 128])\n  end\n\n  def get_status(%__MODULE__{state: state}) do\n    BitFlags.to_string(state, @states)\n  end\n\n  def get_current_stage(%__MODULE__{state: state}) do\n    BitFlags.highest(state, @states)\n  end\nend\n\n# Usage in event sourcing\norder = OrderAggregate.new(\"order-123\")\norder = OrderAggregate.apply_event(order, {:payment_requested, %{}})\norder = OrderAggregate.apply_event(order, {:payment_confirmed, %{}})\n\nOrderAggregate.get_status(order)\n# Result: \"Created, Payment Confirmed\"\n\nOrderAggregate.can_cancel?(order)  # true\nOrderAggregate.is_active?(order)   # true\n```","ref":"working-with-bitflags.html#aggregate-state-management"},{"type":"extras","title":"Event Store Integration - Working with Bitflags","doc":"```elixir\ndefmodule EventStore do\n  alias BCUtils.BitFlags\n\n  def save_aggregate_state(aggregate_id, state_flags) do\n    # Save the numeric state representation\n    # This is very efficient for storage and querying\n    :ets.insert(:aggregate_states, {aggregate_id, state_flags})\n  end\n\n  def load_aggregate_state(aggregate_id) do\n    case :ets.lookup(:aggregate_states, aggregate_id) do\n      [{^aggregate_id, state_flags}] -> {:ok, state_flags}\n      [] -> {:error, :not_found}\n    end\n  end\n\n  def query_aggregates_by_state(required_flags) do\n    # Find all aggregates that have ALL required flags\n    :ets.select(:aggregate_states, [\n      {{:\"$1\", :\"$2\"}, \n       [{:==, {:band, :\"$2\", required_flags}, required_flags}], \n       [:\"$1\"]}\n    ])\n  end\n\n  def query_aggregates_with_any_state(flag_options) do\n    # Find aggregates that have ANY of the specified flags\n    :ets.select(:aggregate_states, [\n      {{:\"$1\", :\"$2\"}, \n       [{:>, {:band, :\"$2\", flag_options}, 0}], \n       [:\"$1\"]}\n    ])\n  end\nend\n\n# Usage\nEventStore.save_aggregate_state(\"order-1\", 37)  # Created + Payment Confirmed + Shipped\nEventStore.save_aggregate_state(\"order-2\", 69)  # Created + Payment Confirmed + Cancelled\n\n# Find all orders that are shipped (flag 16)\nshipped_orders = EventStore.query_aggregates_by_state(16)\n\n# Find all orders that are either cancelled or refunded\nproblem_orders = EventStore.query_aggregates_with_any_state(64 + 128)  # 192\n```","ref":"working-with-bitflags.html#event-store-integration"},{"type":"extras","title":"Best Practices - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#best-practices"},{"type":"extras","title":"1. Use Powers of Two - Working with Bitflags","doc":"Always use powers of 2 for your flag values:\n\n```elixir\n# Good\n@flags %{\n  1   => \"Active\",     # 2^0\n  2   => \"Verified\",   # 2^1  \n  4   => \"Premium\",    # 2^2\n  8   => \"Admin\",      # 2^3\n  16  => \"Suspended\",  # 2^4\n}\n\n# Bad - these will conflict\n@flags %{\n  1 => \"Active\",\n  3 => \"Verified\",   # 3 = 1 + 2, conflicts!\n  5 => \"Premium\",    # 5 = 1 + 4, conflicts!\n}\n```","ref":"working-with-bitflags.html#1-use-powers-of-two"},{"type":"extras","title":"2. Define Constants - Working with Bitflags","doc":"Create readable constants for your flags:\n\n```elixir\ndefmodule UserStatus do\n  # Define flag constants\n  def active, do: 1\n  def verified, do: 2\n  def premium, do: 4\n  def admin, do: 8\n  def suspended, do: 16\n\n  # Use constants in operations\n  def promote_to_admin(user_flags) do\n    user_flags\n    |> BitFlags.set(admin())\n    |> BitFlags.set(verified())  # Admins must be verified\n  end\nend\n```","ref":"working-with-bitflags.html#2-define-constants"},{"type":"extras","title":"3. Validate State Transitions - Working with Bitflags","doc":"Ensure state transitions are valid:\n\n```elixir\ndefmodule SafeTaskManager do\n  alias BCUtils.BitFlags\n\n  def complete_task(state) do\n    cond do\n      BitFlags.has?(state, 128) ->  # Already archived\n        {:error, \"Cannot complete archived task\"}\n      \n      not BitFlags.has?(state, 4) ->  # Not in progress\n        {:error, \"Task must be in progress to complete\"}\n      \n      true ->\n        {:ok, BitFlags.set(state, 16)}  # Set completed\n    end\n  end\nend\n```","ref":"working-with-bitflags.html#3-validate-state-transitions"},{"type":"extras","title":"4. Use Meaningful Flag Names - Working with Bitflags","doc":"Choose descriptive names that clearly indicate the state:\n\n```elixir\n# Good\n@order_states %{\n  1   => \"Pending Payment\",\n  2   => \"Payment Confirmed\", \n  4   => \"In Fulfillment\",\n  8   => \"Shipped\",\n  16  => \"Delivered\",\n  32  => \"Cancelled\",\n  64  => \"Refunded\"\n}\n\n# Less clear\n@order_states %{\n  1   => \"State1\",\n  2   => \"State2\",\n  4   => \"State3\"\n}\n```","ref":"working-with-bitflags.html#4-use-meaningful-flag-names"},{"type":"extras","title":"5. Document Flag Combinations - Working with Bitflags","doc":"Document which flag combinations are valid:\n\n```elixir\ndefmodule DocumentStatus do\n  @moduledoc \"\"\"\n  Document status flags:\n  \n  Valid combinations:\n  - Draft (1): New document\n  - Draft + Under Review (1 + 8): Being reviewed\n  - Published (16): Live document\n  - Published + Featured (16 + 32): Featured content\n  - Archived (64): No longer active\n  \n  Invalid combinations:\n  - Draft + Published: Cannot be both\n  - Archived + any other: Archived is terminal state\n  \"\"\"\n  \n  @flags %{\n    1  => \"Draft\",\n    2  => \"Needs Review\", \n    4  => \"Approved\",\n    8  => \"Under Review\",\n    16 => \"Published\",\n    32 => \"Featured\",\n    64 => \"Archived\"\n  }\n\n  def valid_state?(state) do\n    cond do\n      BitFlags.has_all?(state, [1, 16]) -> false  # Draft + Published\n      BitFlags.has?(state, 64) and state != 64 -> false  # Archived + others\n      true -> true\n    end\n  end\nend\n```","ref":"working-with-bitflags.html#5-document-flag-combinations"},{"type":"extras","title":"6. Performance Considerations - Working with Bitflags","doc":"BitFlags are very efficient, but consider these optimizations:\n\n```elixir\n# Cache frequently used flag combinations\n@admin_flags BitFlags.set_all(0, [1, 2, 4, 8])  # Computed at compile time\n\n# Use pattern matching when possible\ndef handle_user_action(user_flags) when band(user_flags, 8) != 0 do\n  # User is admin - inline bitwise check\n  :admin_action\nend\n\n# Batch operations when updating multiple flags\ndef update_user_status(user_flags, changes) do\n  {to_set, to_unset} = Enum.split_with(changes, fn {_flag, action} -> action == :set end)\n  \n  flags_to_set = Enum.map(to_set, fn {flag, _} -> flag end)\n  flags_to_unset = Enum.map(to_unset, fn {flag, _} -> flag end)\n  \n  user_flags\n  |> BitFlags.set_all(flags_to_set)\n  |> BitFlags.unset_all(flags_to_unset)\nend\n```","ref":"working-with-bitflags.html#6-performance-considerations"},{"type":"extras","title":"7. Testing BitFlag Operations - Working with Bitflags","doc":"Create comprehensive tests for your flag operations:\n\n```elixir\ndefmodule TaskManagerTest do\n  use ExUnit.Case\n  alias BCUtils.BitFlags\n\n  describe \"task state transitions\" do\n    test \"new task starts with created flag\" do\n      task = TaskManager.new_task()\n      assert BitFlags.has?(task, TaskManager.created())\n      assert not BitFlags.has?(task, TaskManager.completed())\n    end\n\n    test \"cannot complete task that is not in progress\" do\n      task = TaskManager.new_task()\n      assert {:error, _} = TaskManager.complete_task(task)\n    end\n\n    test \"can complete task that is in progress\" do\n      task = \n        TaskManager.new_task()\n        |> TaskManager.start_work()\n        \n      assert {:ok, completed_task} = TaskManager.complete_task(task)\n      assert BitFlags.has?(completed_task, TaskManager.completed())\n    end\n  end\nend\n```","ref":"working-with-bitflags.html#7-testing-bitflag-operations"},{"type":"extras","title":"Function Reference - Working with Bitflags","doc":"","ref":"working-with-bitflags.html#function-reference"},{"type":"extras","title":"Basic Operations - Working with Bitflags","doc":"| Function | Description | Example |\n|----------|-------------|---------|\n| `set(target, flag)` | Set a single flag | `BitFlags.set(0, 4)` → `4` |\n| `unset(target, flag)` | Unset a single flag | `BitFlags.unset(7, 4)` → `3` |\n| `set_all(target, flags)` | Set multiple flags | `BitFlags.set_all(0, [1, 4])` → `5` |\n| `unset_all(target, flags)` | Unset multiple flags | `BitFlags.unset_all(7, [1, 2])` → `4` |","ref":"working-with-bitflags.html#basic-operations"},{"type":"extras","title":"Query Operations - Working with Bitflags","doc":"| Function | Description | Example |\n|----------|-------------|---------|\n| `has?(target, flag)` | Check if flag is set | `BitFlags.has?(5, 4)` → `true` |\n| `has_not?(target, flag)` | Check if flag is not set | `BitFlags.has_not?(5, 2)` → `true` |\n| `has_all?(target, flags)` | Check if all flags are set | `BitFlags.has_all?(7, [1, 2])` → `true` |\n| `has_any?(target, flags)` | Check if any flag is set | `BitFlags.has_any?(5, [2, 4])` → `true` |","ref":"working-with-bitflags.html#query-operations"},{"type":"extras","title":"Conversion Operations - Working with Bitflags","doc":"| Function | Description | Example |\n|----------|-------------|---------|\n| `to_list(target, flag_map)` | Convert to list of descriptions | `BitFlags.to_list(5, map)` → `[\"Flag1\", \"Flag3\"]` |\n| `to_string(target, flag_map)` | Convert to comma-separated string | `BitFlags.to_string(5, map)` → `\"Flag1, Flag3\"` |\n| `decompose(target)` | Get power-of-2 components | `BitFlags.decompose(7)` → `[1, 2, 4]` |","ref":"working-with-bitflags.html#conversion-operations"},{"type":"extras","title":"Analysis Operations - Working with Bitflags","doc":"| Function | Description | Example |\n|----------|-------------|---------|\n| `highest(target, flag_map)` | Get highest set flag description | `BitFlags.highest(6, map)` → `\"Flag3\"` |\n| `lowest(target, flag_map)` | Get lowest set flag description | `BitFlags.lowest(6, map)` → `\"Flag2\"` |","ref":"working-with-bitflags.html#analysis-operations"},{"type":"extras","title":"Binary Representation Quick Reference - Working with Bitflags","doc":"| Decimal | Binary | Flags Set |\n|---------|--------|-----------|\n| 0 | 0b00000000 | None |\n| 1 | 0b00000001 | Flag 0 |\n| 2 | 0b00000010 | Flag 1 |\n| 3 | 0b00000011 | Flags 0, 1 |\n| 4 | 0b00000100 | Flag 2 |\n| 5 | 0b00000101 | Flags 0, 2 |\n| 7 | 0b00000111 | Flags 0, 1, 2 |\n| 15 | 0b00001111 | Flags 0, 1, 2, 3 |\n\n---\n\n*This guide covers the complete functionality of the `BCUtils.BitFlags` module. BitFlags are particularly powerful for event sourcing, state machines, and any scenario where you need to efficiently represent multiple boolean states.*","ref":"working-with-bitflags.html#binary-representation-quick-reference"},{"type":"extras","title":"Working with Colors","doc":"# Working with Colors in BCUtils\n\nThe `BCUtils.ColorFuncs` module provides a comprehensive set of functions for working with terminal colors and text effects using ANSI escape codes. This guide covers all the capabilities and features of the module.","ref":"working-with-colors.html"},{"type":"extras","title":"Table of Contents - Working with Colors","doc":"- [Overview](#overview)\n- [Basic Usage](#basic-usage)\n- [Color Palette](#color-palette)\n- [Text Effects](#text-effects)\n- [Advanced Functions](#advanced-functions)\n- [True Color Support](#true-color-support)\n- [Auto-Generated Combinations](#auto-generated-combinations)\n- [Practical Examples](#practical-examples)\n- [Best Practices](#best-practices)\n- [Color Reference](#color-reference)","ref":"working-with-colors.html#table-of-contents"},{"type":"extras","title":"Overview - Working with Colors","doc":"The `BCUtils.ColorFuncs` module offers:\n\n- **73 named colors** from basic ANSI to extended 256-color palette\n- **9 text effects** (bold, italic, underline, etc.)\n- **True color support** (24-bit RGB)\n- **Hex color support** for web-style colors\n- **Auto-generated color combinations** for all foreground/background pairs\n- **Utility functions** for easy color manipulation","ref":"working-with-colors.html#overview"},{"type":"extras","title":"Basic Usage - Working with Colors","doc":"","ref":"working-with-colors.html#basic-usage"},{"type":"extras","title":"Simple Foreground Colors - Working with Colors","doc":"```elixir\n# Basic usage\nColorFuncs.fg(:red) <> \"Red text\" <> ColorFuncs.reset()\n\n# With effects\nColorFuncs.fg(:blue, [:bold]) <> \"Bold blue text\" <> ColorFuncs.reset()\n\n# Multiple effects\nColorFuncs.fg(:green, [:bold, :underline]) <> \"Bold underlined green\" <> ColorFuncs.reset()\n```","ref":"working-with-colors.html#simple-foreground-colors"},{"type":"extras","title":"Background Colors - Working with Colors","doc":"```elixir\n# Simple background\nColorFuncs.bg(:yellow) <> \"Text on yellow background\" <> ColorFuncs.reset()\n\n# Foreground + background\nColorFuncs.fg(:white) <> ColorFuncs.bg(:black) <> \"White on black\" <> ColorFuncs.reset()\n```","ref":"working-with-colors.html#background-colors"},{"type":"extras","title":"Convenience Functions - Working with Colors","doc":"```elixir\n# Wrap text with automatic reset\nColorFuncs.wrap(\"Hello World\", :purple, [:bold])\n\n# Apply effects only\nColorFuncs.effect(:italic) <> \"Italic text\" <> ColorFuncs.reset()\n```","ref":"working-with-colors.html#convenience-functions"},{"type":"extras","title":"Color Palette - Working with Colors","doc":"The module includes 73 carefully selected colors organized into categories:","ref":"working-with-colors.html#color-palette"},{"type":"extras","title":"Standard ANSI Colors (16) - Working with Colors","doc":"- **Basic**: `black`, `red`, `green`, `yellow`, `blue`, `magenta`, `cyan`, `white`\n- **Bright**: `bright_black`, `bright_red`, `bright_green`, `bright_yellow`, `bright_blue`, `bright_magenta`, `bright_cyan`, `bright_white`","ref":"working-with-colors.html#standard-ansi-colors-16"},{"type":"extras","title":"Extended Colors (20) - Working with Colors","doc":"Popular colors for enhanced aesthetics:\n- `orange`, `purple`, `pink`, `lime`, `navy`, `maroon`, `olive`, `teal`\n- `silver`, `gold`, `coral`, `salmon`, `khaki`, `violet`, `indigo`, `crimson`\n- `forest`, `sky`, `rose`, `mint`","ref":"working-with-colors.html#extended-colors-20"},{"type":"extras","title":"Vibrant Colors (20) - Working with Colors","doc":"Rich, saturated colors:\n- `turquoise`, `aqua`, `brown`, `tan`, `beige`, `ivory`\n- `lavender`, `plum`, `orchid`, `peach`, `apricot`, `lemon`\n- `chartreuse`, `emerald`, `jade`, `sapphire`, `ruby`, `amber`, `bronze`, `copper`","ref":"working-with-colors.html#vibrant-colors-20"},{"type":"extras","title":"Nature-Inspired Colors (10) - Working with Colors","doc":"Earth and nature tones:\n- `grass`, `leaf`, `ocean`, `sand`, `stone`, `clay`, `earth`, `bark`, `moss`, `fern`","ref":"working-with-colors.html#nature-inspired-colors-10"},{"type":"extras","title":"Modern/Tech Colors (10) - Working with Colors","doc":"Cyberpunk and tech aesthetics:\n- `neon_green`, `neon_blue`, `neon_pink`, `electric`, `plasma`\n- `laser`, `matrix`, `cyber`, `terminal`, `hacker`","ref":"working-with-colors.html#modern-tech-colors-10"},{"type":"extras","title":"Grayscale (12) - Working with Colors","doc":"Fine-grained grayscale options:\n- `gray1` through `gray12` (from darkest to lightest)","ref":"working-with-colors.html#grayscale-12"},{"type":"extras","title":"Text Effects - Working with Colors","doc":"The module supports 9 text effects that can be combined:\n\n```elixir\neffects = [\n  :bold,           # Bold/bright text\n  :dim,            # Dimmed text\n  :italic,         # Italic text (not universally supported)\n  :underline,      # Underlined text\n  :blink,          # Slow blink\n  :rapid_blink,    # Rapid blink\n  :reverse,        # Reverse video (swap fg/bg colors)\n  :hidden,         # Hidden text\n  :strikethrough   # Strikethrough text\n]\n\n# Single effect\nColorFuncs.fg(:red, [:bold])\n\n# Multiple effects\nColorFuncs.fg(:blue, [:bold, :underline, :italic])\n\n# Effect only (no color change)\nColorFuncs.effect(:bold)\n```","ref":"working-with-colors.html#text-effects"},{"type":"extras","title":"Advanced Functions - Working with Colors","doc":"","ref":"working-with-colors.html#advanced-functions"},{"type":"extras","title":"The tui Function - Working with Colors","doc":"The main function for creating complex color combinations:\n\n```elixir\n# Basic syntax: tui(foreground, background, effects)\nColorFuncs.tui(:white, :blue, [:bold])\nColorFuncs.tui(:yellow, :red, [:bold, :underline])\nColorFuncs.tui(:green, :black, [])\n```","ref":"working-with-colors.html#the-tui-function"},{"type":"extras","title":"Utility Functions - Working with Colors","doc":"```elixir\n# List all available colors\nColorFuncs.available_colors()\n\n# List all available effects  \nColorFuncs.available_effects()\n\n# Reset all formatting\nColorFuncs.reset()\n```","ref":"working-with-colors.html#utility-functions"},{"type":"extras","title":"True Color Support - Working with Colors","doc":"","ref":"working-with-colors.html#true-color-support"},{"type":"extras","title":"RGB Colors - Working with Colors","doc":"Use any RGB color combination:\n\n```elixir\n# RGB foreground (values 0-255)\nColorFuncs.rgb_fg(255, 128, 0)    # Orange\nColorFuncs.rgb_fg(64, 224, 208)   # Turquoise\nColorFuncs.rgb_fg(255, 20, 147)   # Deep pink\n\n# RGB background\nColorFuncs.rgb_bg(25, 25, 112)    # Midnight blue\nColorFuncs.rgb_bg(0, 0, 0)        # True black\n\n# Combined usage\ntext = ColorFuncs.rgb_fg(255, 255, 255) <> \n       ColorFuncs.rgb_bg(0, 0, 0) <> \n       \"White on true black\" <> \n       ColorFuncs.reset()\n```","ref":"working-with-colors.html#rgb-colors"},{"type":"extras","title":"Hex Colors - Working with Colors","doc":"Use web-style hex colors:\n\n```elixir\n# Hex foreground\nColorFuncs.hex_fg(\"#FF8000\")      # Orange\nColorFuncs.hex_fg(\"#7aa2f7\")      # Nice blue\nColorFuncs.hex_fg(\"#9ece6a\")      # Green\n\n# Hex background  \nColorFuncs.hex_bg(\"#1a1b26\")      # Dark background\nColorFuncs.hex_bg(\"#ff0000\")      # Red background\n\n# Both formats supported\nColorFuncs.hex_fg(\"FF8000\")       # Without #\nColorFuncs.hex_fg(\"#FF8000\")      # With #\n```","ref":"working-with-colors.html#hex-colors"},{"type":"extras","title":"Auto-Generated Combinations - Working with Colors","doc":"The module automatically generates functions for all foreground/background color combinations:\n\n```elixir\n# Pattern: {foreground}_on_{background}\nColorFuncs.red_on_white()\nColorFuncs.blue_on_yellow()\nColorFuncs.white_on_black()\nColorFuncs.green_on_gray5()\nColorFuncs.neon_green_on_black()\nColorFuncs.purple_on_bright_white()\n\n# Usage example\nheader = ColorFuncs.white_on_blue() <> \" HEADER \" <> ColorFuncs.reset()\nerror = ColorFuncs.white_on_red() <> \" ERROR \" <> ColorFuncs.reset()\nsuccess = ColorFuncs.black_on_green() <> \" SUCCESS \" <> ColorFuncs.reset()\n```\n\nThis generates **5,329 functions** (73 × 73) for instant access to any color combination!","ref":"working-with-colors.html#auto-generated-combinations"},{"type":"extras","title":"Practical Examples - Working with Colors","doc":"","ref":"working-with-colors.html#practical-examples"},{"type":"extras","title":"Creating a Status Bar - Working with Colors","doc":"```elixir\ndefmodule StatusBar do\n  alias BCUtils.ColorFuncs, as: CF\n\n  def render(status, message) do\n    case status do\n      :success -> \n        CF.wrap(\" ✓ \", :black, [], :bright_green) <> \n        CF.wrap(\" #{message} \", :bright_green)\n        \n      :error -> \n        CF.wrap(\" ✗ \", :white, [], :red) <> \n        CF.wrap(\" #{message} \", :red)\n        \n      :warning -> \n        CF.wrap(\" ⚠ \", :black, [], :yellow) <> \n        CF.wrap(\" #{message} \", :yellow)\n        \n      :info -> \n        CF.wrap(\" ℹ \", :white, [], :blue) <> \n        CF.wrap(\" #{message} \", :blue)\n    end\n  end\nend\n\n# Usage\nIO.puts(StatusBar.render(:success, \"Database connected\"))\nIO.puts(StatusBar.render(:error, \"Connection failed\"))\n```","ref":"working-with-colors.html#creating-a-status-bar"},{"type":"extras","title":"Syntax Highlighting - Working with Colors","doc":"```elixir\ndefmodule SyntaxHighlight do\n  alias BCUtils.ColorFuncs, as: CF\n\n  def keyword(text), do: CF.wrap(text, :purple, [:bold])\n  def string(text), do: CF.wrap(text, :green)\n  def number(text), do: CF.wrap(text, :cyan)\n  def comment(text), do: CF.wrap(text, :gray7, [:italic])\n  def function_name(text), do: CF.wrap(text, :blue, [:bold])\n\n  def highlight_elixir(code) do\n    code\n    |> String.replace(~r/\\bdef\\b/, keyword(\"def\"))\n    |> String.replace(~r/\"[^\"]*\"/, &string/1)\n    |> String.replace(~r/\\d+/, &number/1)\n    |> String.replace(~r/#.*$/, &comment/1)\n  end\nend\n```","ref":"working-with-colors.html#syntax-highlighting"},{"type":"extras","title":"Progress Indicators - Working with Colors","doc":"```elixir\ndefmodule Progress do\n  alias BCUtils.ColorFuncs, as: CF\n\n  def bar(percentage, width \\\\ 50) do\n    filled = round(percentage * width / 100)\n    empty = width - filled\n    \n    filled_bar = CF.wrap(String.duplicate(\"█\", filled), :bright_green)\n    empty_bar = CF.wrap(String.duplicate(\"░\", empty), :gray3)\n    percentage_text = CF.wrap(\" #{percentage}% \", :bright_white, [:bold])\n    \n    \"[#{filled_bar}#{empty_bar}]#{percentage_text}\"\n  end\n  \n  def spinner(frame) do\n    frames = [\"⠋\", \"⠙\", \"⠹\", \"⠸\", \"⠼\", \"⠴\", \"⠦\", \"⠧\", \"⠇\", \"⠏\"]\n    current = Enum.at(frames, rem(frame, length(frames)))\n    CF.wrap(current, :cyan) <> \" Loading...\"\n  end\nend\n\n# Usage\nIO.puts(Progress.bar(75))\nIO.puts(Progress.spinner(3))\n```","ref":"working-with-colors.html#progress-indicators"},{"type":"extras","title":"Log Level Formatting - Working with Colors","doc":"```elixir\ndefmodule LogFormatter do\n  alias BCUtils.ColorFuncs, as: CF\n\n  def format_level(:debug), do: CF.wrap(\"DEBUG\", :gray8)\n  def format_level(:info),  do: CF.wrap(\"INFO \", :bright_cyan)\n  def format_level(:warn),  do: CF.wrap(\"WARN \", :yellow, [:bold])\n  def format_level(:error), do: CF.wrap(\"ERROR\", :red, [:bold])\n  def format_level(:fatal), do: CF.wrap(\"FATAL\", :white, [:bold], :red)\n\n  def format_log(level, module, message) do\n    timestamp = CF.wrap(DateTime.utc_now() |> to_string(), :gray6)\n    level_text = format_level(level)\n    module_text = CF.wrap(\"[#{module}]\", :blue)\n    \n    \"#{timestamp} #{level_text} #{module_text} #{message}\"\n  end\nend\n```","ref":"working-with-colors.html#log-level-formatting"},{"type":"extras","title":"Terminal UI Components - Working with Colors","doc":"```elixir\ndefmodule TerminalUI do\n  alias BCUtils.ColorFuncs, as: CF\n\n  def header(title) do\n    width = 60\n    padding = div(width - String.length(title) - 2, 2)\n    \n    top = CF.wrap(String.duplicate(\"═\", width), :bright_blue)\n    middle = CF.wrap(\"║\", :bright_blue) <> \n             String.duplicate(\" \", padding) <>\n             CF.wrap(title, :bright_white, [:bold]) <>\n             String.duplicate(\" \", padding) <>\n             CF.wrap(\"║\", :bright_blue)\n    bottom = CF.wrap(String.duplicate(\"═\", width), :bright_blue)\n    \n    [top, middle, bottom] |> Enum.join(\"\\n\")\n  end\n\n  def menu_item(text, selected \\\\ false) do\n    if selected do\n      CF.wrap(\" ▶ #{text} \", :black, [:bold], :bright_cyan)\n    else\n      CF.wrap(\"   #{text} \", :bright_white)\n    end\n  end\n\n  def table_row(cells, colors \\\\ []) do\n    cells\n    |> Enum.with_index()\n    |> Enum.map(fn {cell, idx} ->\n      color = Enum.at(colors, idx, :white)\n      CF.wrap(String.pad_trailing(cell, 15), color)\n    end)\n    |> Enum.join(\" │ \")\n  end\nend\n```","ref":"working-with-colors.html#terminal-ui-components"},{"type":"extras","title":"Best Practices - Working with Colors","doc":"","ref":"working-with-colors.html#best-practices"},{"type":"extras","title":"1. Always Reset - Working with Colors","doc":"Always use `ColorFuncs.reset()` or the `wrap/3` function to avoid color bleeding:\n\n```elixir\n# Good\ntext = ColorFuncs.fg(:red) <> \"Error message\" <> ColorFuncs.reset()\n\n# Better\ntext = ColorFuncs.wrap(\"Error message\", :red)\n```","ref":"working-with-colors.html#1-always-reset"},{"type":"extras","title":"2. Check Terminal Capabilities - Working with Colors","doc":"Not all terminals support all features:\n\n```elixir\n# Some terminals don't support italic\ntext = if terminal_supports_italic?() do\n  ColorFuncs.wrap(\"Italic text\", :blue, [:italic])\nelse\n  ColorFuncs.wrap(\"Bold text\", :blue, [:bold])\nend\n```","ref":"working-with-colors.html#2-check-terminal-capabilities"},{"type":"extras","title":"3. Use Semantic Color Functions - Working with Colors","doc":"Create semantic wrappers for better maintainability:\n\n```elixir\ndefmodule Colors do\n  alias BCUtils.ColorFuncs, as: CF\n  \n  def error(text), do: CF.wrap(text, :red, [:bold])\n  def success(text), do: CF.wrap(text, :green, [:bold])\n  def warning(text), do: CF.wrap(text, :yellow, [:bold])\n  def info(text), do: CF.wrap(text, :blue)\n  def debug(text), do: CF.wrap(text, :gray8)\nend\n```","ref":"working-with-colors.html#3-use-semantic-color-functions"},{"type":"extras","title":"4. Consider Accessibility - Working with Colors","doc":"Choose colors that work well together and are accessible:\n\n```elixir\n# Good contrast\nColorFuncs.wrap(\"Important\", :bright_white, [:bold], :red)\n\n# Poor contrast (avoid)\nColorFuncs.wrap(\"Hard to read\", :yellow, [], :white)\n```","ref":"working-with-colors.html#4-consider-accessibility"},{"type":"extras","title":"5. Use Soft Colors for Large Text Blocks - Working with Colors","doc":"For readability, prefer softer colors over bright ones:\n\n```elixir\n# Better for large text\nColorFuncs.wrap(long_text, :teal)\n\n# Too harsh for large text\nColorFuncs.wrap(long_text, :bright_cyan)\n```","ref":"working-with-colors.html#5-use-soft-colors-for-large-text-blocks"},{"type":"extras","title":"6. Consistent Color Schemes - Working with Colors","doc":"Define a consistent color scheme for your application:\n\n```elixir\ndefmodule AppTheme do\n  alias BCUtils.ColorFuncs, as: CF\n  \n  # Primary colors\n  def primary(text), do: CF.wrap(text, :blue, [:bold])\n  def secondary(text), do: CF.wrap(text, :teal)\n  \n  # Status colors\n  def success(text), do: CF.wrap(text, :emerald, [:bold])\n  def danger(text), do: CF.wrap(text, :crimson, [:bold])\n  def warning(text), do: CF.wrap(text, :amber, [:bold])\n  \n  # Text hierarchy\n  def heading(text), do: CF.wrap(text, :bright_white, [:bold])\n  def subheading(text), do: CF.wrap(text, :bright_white)\n  def body(text), do: CF.wrap(text, :white)\n  def muted(text), do: CF.wrap(text, :gray8)\nend\n```","ref":"working-with-colors.html#6-consistent-color-schemes"},{"type":"extras","title":"Color Reference - Working with Colors","doc":"","ref":"working-with-colors.html#color-reference"},{"type":"extras","title":"Quick Reference Table - Working with Colors","doc":"| Category | Colors |\n|----------|--------|\n| **Basic** | black, red, green, yellow, blue, magenta, cyan, white |\n| **Bright** | bright_black, bright_red, bright_green, bright_yellow, bright_blue, bright_magenta, bright_cyan, bright_white |\n| **Extended** | orange, purple, pink, lime, navy, maroon, olive, teal, silver, gold, coral, salmon, khaki, violet, indigo, crimson, forest, sky, rose, mint |\n| **Vibrant** | turquoise, aqua, brown, tan, beige, ivory, lavender, plum, orchid, peach, apricot, lemon, chartreuse, emerald, jade, sapphire, ruby, amber, bronze, copper |\n| **Nature** | grass, leaf, ocean, sand, stone, clay, earth, bark, moss, fern |\n| **Tech** | neon_green, neon_blue, neon_pink, electric, plasma, laser, matrix, cyber, terminal, hacker |\n| **Grayscale** | gray1, gray2, gray3, gray4, gray5, gray6, gray7, gray8, gray9, gray10, gray11, gray12 |","ref":"working-with-colors.html#quick-reference-table"},{"type":"extras","title":"Effects Reference - Working with Colors","doc":"| Effect | Description | Support |\n|--------|-------------|---------|\n| `:bold` | Bold/bright text | Universal |\n| `:dim` | Dimmed text | Most terminals |\n| `:italic` | Italic text | Limited |\n| `:underline` | Underlined text | Most terminals |\n| `:blink` | Slow blink | Limited |\n| `:rapid_blink` | Rapid blink | Very limited |\n| `:reverse` | Reverse video | Most terminals |\n| `:hidden` | Hidden text | Most terminals |\n| `:strikethrough` | Strikethrough | Modern terminals |","ref":"working-with-colors.html#effects-reference"},{"type":"extras","title":"Function Reference - Working with Colors","doc":"| Function | Description | Example |\n|----------|-------------|---------|\n| `fg(color, effects)` | Foreground color with effects | `fg(:red, [:bold])` |\n| `bg(color)` | Background color | `bg(:blue)` |\n| `tui(fg, bg, effects)` | Complete formatting | `tui(:white, :red, [:bold])` |\n| `wrap(text, color, effects)` | Wrap with auto-reset | `wrap(\"Hello\", :green)` |\n| `rgb_fg(r, g, b)` | RGB foreground | `rgb_fg(255, 128, 0)` |\n| `rgb_bg(r, g, b)` | RGB background | `rgb_bg(0, 0, 255)` |\n| `hex_fg(hex)` | Hex foreground | `hex_fg(\"#FF8000\")` |\n| `hex_bg(hex)` | Hex background | `hex_bg(\"#0080FF\")` |\n| `effect(name)` | Apply effect only | `effect(:bold)` |\n| `reset()` | Reset all formatting | `reset()` |\n| `available_colors()` | List all colors | `available_colors()` |\n| `available_effects()` | List all effects | `available_effects()` |\n\n---\n\n*This guide covers the complete functionality of the `BCUtils.ColorFuncs` module. For more examples and updates, check the module documentation and tests.*","ref":"working-with-colors.html#function-reference"},{"type":"extras","title":"Read Me","doc":"# BEAM Campus Utilities\n\n`BCUtils` (BEAM Campus Utilities) is a collection of utilities and novelty helpers for Elixir projects.","ref":"readme.html"},{"type":"extras","title":"Installation - Read Me","doc":"If [available in Hex](https://hex.pm/docs/publish), the package can be installed\nby adding `bc_utils` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:bc_utils, \"~> 0.5.0\"}\n  ]\nend\n```\n\nDocumentation can be generated with [ExDoc](https://github.com/elixir-lang/ex_doc)\nand published on [HexDocs](https://hexdocs.pm). Once published, the docs can\nbe found at  .","ref":"readme.html#installation"},{"type":"extras","title":"Changelog","doc":"# Changelog","ref":"changelog.html"},{"type":"extras","title":"v0.1.0 - Changelog","doc":"- Initial release\n- introduced BCUtils.Banner","ref":"changelog.html#v0-1-0"}],"proglang":"elixir","content_type":"text/markdown","producer":{"name":"ex_doc","version":"0.38.2"}}